Sign up with your email address to be the first to know about new products, VIP offers, blog features & more.

No pulses F1 (si usas Internet Explorer)

Pulse F1 en Internet Explorer 🙂

Y aunque no creo que sea el caso de ninguno de nuestros lectores, me complace anunciaros una nueva vulnerabilidad de este “grandioso” navegador Web (si es que se puede llamar así).

Microsoft acaba de anunciar una vulnerabilidad scripting que afecta a los usuarios de Windows 2000, XP, and Server 2003 que navegan con Internet Explorer. Un pop-up nos requiere que pulsemos F1, el comunmente conocido como botón de “ayuda”, acto seguido, se podría ejecutar código en la máquina, lo que llevaría a, bueno, todo tipo de cosas desafortunadas, os podéis hacer una idea.

El parche está de camino*, pero, mientras tanto, vamos a tratar de no visitar ningún sitio web que requiera de pulsar F1 al pedirnos ayuda.

*Personalmente espero que este parche nunca aparezca y la gente se de cuenta que Internet Explorer no vale para navegar, igual sirve para otras cosas (que no conozco), pero no para navegar.

Vía Microsoft TechNet.

Leer entrada anterior
Número de marzo de Linux+ listo para descarga gratuita

Como cada mes desde hace unos pocos ya, podéis descargar el nuevo número de marzo de la revista Linux+ en...

Cerrar